/*h1, h2, h3, h4, h5, h6 { font-family: 'Arial'; font-style: normal; font-weight: bold; }
body { font-family: 'Arial'; font-style: normal; font-weight: normal; }*/
h1, h2, h3, h4, h5, h6 { font-family: 'Arial'; font-style: normal; font-weight: bold; }
body {font-family: 'Arial';font-style: normal;font-weight: normal;font-size: 17px;}

